/* Footer */
.footer-links ul li a, .footer-links ul li.active a {
    font-weight: 400;
}
footer .row .large-3.margin-bottom-30.columns.text-center-medium {
    display: inline-block;
    /* font-size: .75rem; */
    font-size: 0.8125rem;
    padding: 0;
    color: #8AA3B2;
    margin-bottom: 0px;
    background-color: transparent;
    font-weight: 400;
}
/* Footer */

/* Homepage */
.about-the-ministry {
    display: block !important;
}
#page-5-hero {
    height: 475px !important;
    background-size: cover;
}
ul.font-switcher li span {
    display: none;
}
.post-listing {
    padding: 0px;
}
.bottom-arrow button {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    margin-top: 10px;
}
/* Homepage */

/* Contact Page */
.page-id-7823 header.header, .page-id-4544 header.header{
    padding-bottom: 30px !important;
    background-color: #E8EDF0 !important;
}

.page-id-7823 form.search-form-header.margin-top-20 label input.search-field, 
.page-id-4544 form.search-form-header.margin-top-20 label input.search-field {
    background-color: #fff;
}
.page-id-7823 .contact-title::before {
    content: 'titlu';
    color: #8AA3B2;
    font-size: 15px !important;
    font-weight: 400 !important;
}
.page-id-7823 .contact-name::before {
    content: 'isem';
    color: #8AA3B2;
    font-size: 15px !important;
    font-weight: 400 !important;
}
 
.page-id-7823 .contact-surname::before {
    content: 'kunjom';
    color: #8AA3B2;
    font-size: 15px !important;
    font-weight: 400 !important;
}
.page-id-7823 .contact-email::before {
    content: 'email';
    color: #8AA3B2;
    font-size: 15px !important;
    font-weight: 400 !important;
}
.page-id-7823 .contact-message::before {
    content: 'messaġġ';
    color: #8AA3B2;
    font-size: 15px !important;
    font-weight: 400 !important;
}
.page-id-7823 div#field_1_8 label {
    display: block !important;
}
.page-id-7823 .field_sublabel_below label {
    display: none !important;
}

/* Contact Page */

/* Services Page */
/* .service-content {
    height: 100px;
    width: 1000px;
}
.service-content p {
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: normal;
} */
 .elementor-shortcode .services-post {
    margin-top: 25px;
 }

.service-title h1.title {
    /* font-size: 20px;
    font-family: 'Montserrat';
    color: #8AA3B2;
    font-weight: bold; */
    padding-bottom: 10px;
}
.service-title {
    border-bottom: 1px solid #8AA3B2;
}
/* Services Page */

/* Resources Page */
.post-call .post-call-title{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: bold;
    /* color: #FFFFFF; */
}
.post-call {
    /* background-color: #8AA3B2; */
    margin-bottom: 5px;
    padding: 20px 20px 0 20px;
    height: 170px;
}
.fas.fa-angle-right {
    font-size:20px;
    color: #FFFFFF;
}
.call-date{
    display: flex;
    margin-top: -20px;
}
/* .call-date .date{
color: #FFFFFF;
} */
.post-call .call-date img.icon-image{
    height: 25px;
    margin-left: 210px;
}
.post-publications {
    width: 310px;
    height: 170px;
    margin-bottom: 10px;
}
/* .bottom-arrow a img {
    margin-top: 10px;
} */
.post-useful-links {
    height: 170px;
    margin-bottom: 10px;
}
.useful-links-text a{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: normal;
    width: 310px;
}
/* Resources Page */

/* Single Page */
.single-public-body .margin-bottom-30 {
    width: 250px;
}
.single-public-body .addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
    display: none;
}
/* .single-public-body .primary-menu .menu > li a {
    color: #36445F !important;
} */
.single-public-body form.search-form-header.margin-top-20 label input.search-field {
    background-color: #E8EDF0;
}
/* Single Page */

 
div#field_submit::after {
    content: '';
    background: url(/wp-content/uploads/2022/11/Path-125.png);
    height: 27px;
    width: 15px;
}
div#field_submit {
    height: 40px;
    margin-top: 20px;
    transform: translate(82%, 0);
    grid-column: span 8 !important;
}
.gform_heading h2.gform_title {
    display: none;
}
#field_submit input#gform_submit_button_1 {
    background-color: transparent !important;
    color: #8AA3B2;
    font-size: 20px;
    font-weight: 600;
}
.contact-title label, .contact-name label, .contact-surname label, .contact-email label, .contact-message label, .contact-captcha label {
    color: #8AA3B2;
    font-size: 15px !important;
    font-weight: 400 !important;
}
.contact-title {
    grid-column: span 2 !important;
}
.contact-name {
    grid-column: span 5 !important;
}
.contact-type-text {
    margin-top: 20px;
    grid-column: span 4 !important;
}
.contact-captcha div#input_1_8 {
    transform: translate(35%, 0);
        filter: grayscale(200%);
}
 

.flags img {
    filter: grayscale(100%);
}
[lang="mt"] .flags li:nth-of-type(2) a img, 
[lang="en-US"] .flags li:nth-of-type(1) a img  {
    filter: grayscale(100%) !important;
    transition: all 0.1s ease-in-out;
}
.small-6.columns .page-header h1 {
    color: #8AA3B2;
    font-size: 28px;
    font-family: 'Montserrat';
    font-weight: 400;
}
.small-6.columns .page-header h6  {
    font-size: 22px;
    font-family: 'Montserrat';
    margin-bottom: 50px;
    width: 577px;
    /* font-weight: normal !important; */
}
/*.site-name h1{
    padding: 8px 15px !important;
    font-size: 16px !important;
}*/
.page-id-7867 .medium-6.columns .page-header {
    padding-top: 50px;
}
.page-id-7351 .medium-6.columns .page-header,
.page-id-6233 .medium-6.columns .page-header,
.page-id-7232 .medium-6.columns .page-header,
.page-id-8189 .medium-6.columns .page-header,
.page-id-4544 .medium-6.columns .page-header,
.page-id-7823 .medium-6.columns .page-header,
.page-id-8197 .medium-6.columns .page-header,
.page-id-7787 .medium-6.columns .page-header, 
.page-id-6534 .medium-6.columns .page-header{
    padding-top: 110px;
}
.lists ul li a,
.pages-lists ul li a{
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.page-id-7502 .page-header {
    padding-top: 110px;
}
.slider-section .elementor-widget-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 8px !important;
    padding-left: 8px !important;
}
.public-consultation .elementor-widget-wrap, 
.press-releases .elementor-widget-wrap,
.public-service .elementor-widget-wrap
{
    padding-top: 20px !important;
    padding-bottom: 20px !important ;
}
.hero-banner-slider .elementor-carousel-image {
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: right center;
}
.hero-banner-slider .swiper-pagination-bullets {
    text-align: left;
}
.hero-banner-slider span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff !important;
}
.hero-banner-slider span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff !important;
}
.hero-banner-slider span.swiper-pagination-bullet {
    background-color: #ffffffa1 !important;
}
.news-post-listing a.strong {
    color: #507389;
    font-weight: 500;
}
.news-post-listing .post-listing__item {
    margin-bottom: 10px;
}
button.public-body-button {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    margin-left: 10px;
}

#scrollTop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    height: 40px;
    width: 40px;
    padding: 10px;
    background: #fff;
    border-radius: 100%;
    z-index: 1;
    cursor: pointer;
}

.services-listing-widget .custom-accordion .custom-accordion__item .custom-accordion__item--title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.services-listing-widget .custom-accordion .custom-accordion__item .custom-accordion__item--title::after {
    content: '+';
    /* Closed*/
    font-size: 30px;
    line-height: 1;
    transition: transform 0.3s ease;
}

.services-listing-widget .custom-accordion .custom-accordion__item.active .custom-accordion__item--title::after {
    content: '−';
    /* Open */
}

.not-clickable {
    pointer-events: none !important;
}

/* 
Accessibility */

.footer-links ul li a{
	color:#03416c;
}

.cff-item .cff-author-text .cff-page-name a,
.cff-item .cff-post-text .cff-text a,
.cff-item .cff-post-text .cff-expand a span,
.cff-item .cff-meta-wrap .cff-post-links a {
	color: #1479C2;
}

/* .post-publications .bottom-arrow a img {
	display: none;
} */
.post-publications .bottom-arrow a {
    display: inline-block;
    width: 28px;
    margin-top: 10px;
    height: 28px;
    border-radius: 50%;
    background-color: transparent;
    /* border: 2px solid #5C6F78; */
    position: relative;
}
/* .post-publications .bottom-arrow a::before {
	content: "";
    position: absolute;
    top: 6px;
    left: 12px;
    width: 2px;
    height: 12px;
    background-color: #5C6F78;
}
.post-publications .bottom-arrow a::after {
	content: "";
    position: absolute;
    top: 6px;
    left: 7px;
    width: 11px;
    height: 11px;
    border-left: 2px solid #5C6F78;
    border-bottom: 2px solid #5C6F78;
    transform: rotate(-45deg);
} */
body:not(.home) .page-header h1 {
    font-style: normal;
	margin-bottom: 25px;
}



.lists ul li a, 
.pages-lists ul li a {
	 color: #202020 !important;
}

body:not(.home) .page-header h6 {
	color: #5C6782 !important;
}

.page-id-4544 header.header,
.page-id-7823 header.header {
	background: #FFF !important;
	border-bottom: 8px solid #D9D9D9;
}

.page-id-7502 ul > li > ul > li:nth-child(3) {
   display:none
}


.arrow-link > img.blue-arrow-right-icon {
    width: 25px;
    height: 25px;
}

/* Contact form */
 
.elementor-contact-form .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 35px 35px 35px 35px !important;
}
.elementor-contact-form .elementor-widget-container label {
    text-transform: capitalize !important;
}


.elementor-contact-form .elementor-widget-container .elementor-field-type-submit button[type="submit"] .elementor-button-text::after {
    float: right;
    margin-left: 20px !important;
    content: url(/wp-content/themes/ministries/assets/images/blue-arrow-right.png) !important;
    height: 27px;
    width: 15px;
}


/* TOP SKIP */
.skip-link {
    position: absolute;
    top: -40px;
    left: 0;
    background: #F3F6F7;
    color: #03416c;
    padding: 8px 16px;
    z-index: 100;
    text-decoration: none;
    cursor: pointer;
    border-radius: 25px;
}
.skip-link:-webkit-any-link:focus-visible {
    outline: 3px solid #03416c;
    outline-offset: unset;
}

.skip-link:focus {
    top: 0;
    z-index: 999999;
}


/* SLIDER SKIP */
.skip-slider-link {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-120%);
    opacity: 0;
    pointer-events: none;
    background: #F3F6F7;
    color: #03416c;
    padding: 8px 16px;
    z-index: 100;
    border-radius: 25px;
}

/* ONLY show when link itself is focused */
.skip-slider-link:focus {
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
}

.skip-slider-link:-webkit-any-link:focus-visible {
    outline: 3px solid #03416c;
   outline-offset: unset;
}


section, main {
    scroll-margin-top: 0;
}
.screen-reader-shortcut[href="#wp-toolbar"] {
    display: none !important;
}


@media only screen and (max-width: 639px) {
  .page-header h1{
    margin-top: 40px;
  }
}

@media screen and (max-width: 425px) {
    #scrollTop {
         
        bottom: 20px;
        right: 20px;
        height: 30px;
        width: 30px;
        padding: 7px;
    }
} 